Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.

Bug 1336064

Summary: owncloud-client-v2.2.0 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: owncloud-clientAssignee: Nikos Roussos <comzeradd>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: anvil, comzeradd, germano.massullo, nonamedotc
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: owncloud-client-2.2.0-8.fc24 Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2016-05-29 17:49:23 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Embargoed:
Attachments:
Description Flags
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. none

Description Upstream Release Monitoring 2016-05-14 00:25:16 UTC
Latest upstream release: v2.2.0
Current version/release in rawhide: 2.1.1-2.fc24
URL: https://owncloud.org/install/#desktop

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1987/

Comment 1 Upstream Release Monitoring 2016-05-14 00:25:59 UTC
Patching or scratch build for owncloud-client-2.1.1 failed.

Comment 2 Upstream Release Monitoring 2016-05-14 00:26:00 UTC
Created attachment 1157419 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 3 Upstream Release Monitoring 2016-05-14 00:26:02 UTC
Following patches has been deleted:
['owncloud-client-2.1.1-syslibs.patch', 'owncloud-client-2.1.1-rpath.patch']

Comment 4 Upstream Release Monitoring 2016-05-14 00:26:04 UTC
Following patches has been modified:
['/var/tmp/thn-rhKkaMYA/rebase-helper-results/owncloud-client-2.1.1-syslibs.patch']

Comment 5 Fedora Update System 2016-05-16 22:04:37 UTC
owncloud-client-2.2.0-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-21fcc46230

Comment 6 Fedora Update System 2016-05-17 22:00:48 UTC
owncloud-client-2.2.0-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-21fcc46230

Comment 7 Fedora Update System 2016-05-18 11:15:01 UTC
owncloud-client-2.2.0-2.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-f9e6782acd

Comment 8 Fedora Update System 2016-05-21 01:34:57 UTC
owncloud-client-2.2.0-2.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-f9e6782acd

Comment 9 Fedora Update System 2016-05-22 12:40:34 UTC
owncloud-client-2.2.0-3.fc24 trojita-0.6-5.fc24 qtkeychain-0.6.2-2.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-496eaf178e

Comment 10 Fedora Update System 2016-05-24 02:57:34 UTC
owncloud-client-2.2.0-4.fc24, qtkeychain-0.6.2-2.fc24, trojita-0.6-5.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-496eaf178e

Comment 11 Fedora Update System 2016-05-24 16:36:21 UTC
owncloud-client-2.2.0-8.fc24 tomahawk-0.8.4-11.fc24 trojita-0.6-6.fc24 qtkeychain-0.7.0-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-aa1cbba0c1

Comment 12 Fedora Update System 2016-05-26 05:02:48 UTC
owncloud-client-2.2.0-8.fc24, qtkeychain-0.7.0-1.fc24, tomahawk-0.8.4-11.fc24, trojita-0.6-6.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-aa1cbba0c1

Comment 13 Fedora Update System 2016-05-29 17:49:19 UTC
owncloud-client-2.2.0-8.fc24, qtkeychain-0.7.0-1.fc24, tomahawk-0.8.4-11.fc24, trojita-0.6-6.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.